@charset "utf-8";
#banner {
  background: #1d1d1d;
}
#banner .swiper-slide img {
  display: block;
  width: 100%;
}
#qinyang,
#xiecunqiao {
  height: 600px;
  background: #222 no-repeat center;
  background-size: auto 100%;
  text-align: justify;
  color: #fff;
}
#qinyang .logo,
#xiecunqiao .logo {
  padding: 80px 0;
}
#qinyang h3,
#xiecunqiao h3 {
  margin: 0;
  line-height: 1.6em;
  font-size: 24px;
  font-weight: normal;
}
#qinyang h4,
#xiecunqiao h4 {
  margin: 0;
  font-size: 18px;
  font-weight: normal;
}
#qinyang p,
#xiecunqiao p {
  margin: 30px 0;
  opacity: 0.8;
}
#qinyang a,
#xiecunqiao a {
  color: #c8b075;
}
#qinyang a:hover,
#xiecunqiao a:hover {
  color: #fff;
}
#qinyang {
  background-image: url(../images/index/bg1.jpg);
}
#xiecunqiao {
  background-image: url(../images/index/bg2.jpg);
}
#yangxian {
  display: flex;
  height: 500px;
  background: #222 url(../images/index/bg3.jpg) no-repeat center;
  background-size: auto 100%;
  justify-content: center;
  align-items: center;
  letter-spacing: 1.5em;
  font-size: 30px;
  color: #fff;
}
#yangxian .txt {
  padding: 1em 0 0 1.5em;
}
#news .main {
  text-align: justify;
}
#news .main h3 {
  margin: 0;
  line-height: 40px;
  font-size: 20px;
  font-weight: normal;
  color: #333;
  transition: all 0.3s;
}
#news .main p {
  margin: 0;
  line-height: 20px;
  color: #999;
}
#news .main p.desc {
  height: 40px;
}
#news .main p.look {
  margin-top: 1em;
  color: #c8b075;
  transition: all 0.3s;
}
#news .main .by-left {
  padding: 0 20px;
  width: 460px;
}
#news .main .by-left .img {
  margin: 10px 0 20px;
  overflow: hidden;
}
#news .main .by-left .img img {
  transition: all 0.3s;
}
#news .main .by-left p.date {
  color: #bbb;
}
#news .main .by-left a:hover .img img {
  transform: scale(1.1);
}
#news .main .by-right {
  padding: 0 20px;
  width: 640px;
}
#news .main .by-right a {
  display: block;
  border-top: 1px solid #eee;
  padding: 10px 0;
}
#news .main .by-right a:first-child {
  border-top: 0;
}
#news .main .by-right a p.date {
  float: left;
  padding: 15px 0;
  width: 120px;
  height: 60px;
  font-size: 16px;
  text-align: center;
}
#news .main .by-right a p.date span {
  display: block;
  font-size: 36px;
  line-height: 1em;
}
#news .main a:hover h3 {
  color: #e11;
}
#news .main a:hover p.look {
  color: #e11;
}
/* PC版 */
@media screen and (min-width: 801px) {
  .about-top .by-right .content .more-box {
    display: none;
  }
}
/*手机版*/
@media screen and (max-width: 800px) {
  #banner .swiper-slide img {
    height: 50vw;
  }
  #qinyang,
  #xiecunqiao {
    height: 240px;
    text-align: center;
  }
  #qinyang .logo,
  #xiecunqiao .logo {
    padding: 30px 0 20px;
  }
  #qinyang .logo img,
  #xiecunqiao .logo img {
    width: 60%;
  }
  #qinyang h3,
  #xiecunqiao h3 {
    font-size: 20px;
  }
  #qinyang h4,
  #xiecunqiao h4 {
    font-size: 14px;
  }
  #qinyang p,
  #xiecunqiao p {
    display: none;
  }
  #qinyang a,
  #xiecunqiao a {
    display: inline-block;
    margin-top: 20px;
  }
  #yangxian {
    height: 160px;
    font-size: 20px;
    letter-spacing: 0.5em;
  }
  #yangxian .txt {
    padding: 1em 0 0 1.5em;
  }
  #news .main h3 {
    line-height: 2em;
    font-size: 16px;
  }
  #news .main p {
    line-height: 20px;
  }
  #news .main p.desc {
    height: auto;
  }
  #news .main p.look {
    display: none;
  }
  #news .main .by-left {
    float: none;
    padding: 0;
    width: 92%;
    margin: auto;
  }
  #news .main .by-left p {
    font-size: 12px;
  }
  #news .main .by-right {
    float: none;
    padding: 0;
    width: 92%;
    margin: 10px auto 0;
  }
  #news .main .by-right a {
    padding: 10px 0;
  }
  #news .main .by-right a:first-child {
    border-top: 1px solid #eee;
  }
  #news .main .by-right a p.desc {
    display: none;
  }
  #news .main .by-right a p.date {
    display: none;
  }
  #news .main a:hover h3 {
    color: #e11;
  }
  #news .main a:hover p.look {
    color: #e11;
  }
  .about-top .by-right .content {
    max-height: 200px;
    overflow: hidden;
    position: relative;
  }
  .about-top .by-right .content .more-box {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 80px 0 0;
    background: linear-gradient(#fff0 30%, #fff 80%);
    text-align: center;
  }
  .about-top .by-right .content .more-box a {
    color: #c8b075;
  }
}
